Version: dev-libs/libvolume_id 0.81.1:0

Depends On:

USE Flags:static

Version: dev-libs/libvolume_id 0.81.0:0

Depends On:

USE Flags:static

0.81.00.81.1
"~x86-fbsd""~x86-fbsd"
comments powered by Disqus